Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6730 - unwarranted kernel RPC error message
Summary: unwarranted kernel RPC error message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 20:45 UTC by help
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-18 20:28:20 UTC


Attachments (Terms of Use)

Description help 1999-11-04 20:45:12 UTC
Under some circumstances, the following message goes to
syslog:

kernel: svc: unknown program 100227 (me 100003)

Both programs 100227 and 100003 are standard and present
in /etc/rpc both on the Linux system and the remote one.
Thus they should not be tagged as "unknown" and that
message should not be issued.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Ben LaHaise 2002-06-03 22:04:27 UTC
I beleive that message was commented out in newer kernels.  Please reopen if needed.


Note You need to log in before you can comment on or make changes to this bug.